<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateDesktopNotificationsSettings extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('desktop_notifications_settings', function($table){
			
			// $table
			$table->increments('id');
			$table->integer('user_id');
			$table->string('name');
			$table->boolean('value');
			$table->timestamps();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('desktop_notifications_settings');
	}

}
